

.md-modal {
	position: fixed;
	top: 50%;
	left: 50%;
	
	
	height: auto;
	z-index: 2000;
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.md-show {
	visibility: visible;
}

.md-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	visibility: hidden;
	top: 0;
	left: 0;
	z-index: 1111;
	opacity: 0;
	background: rgba(0,0,0,0.8);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.md-show ~ .md-overlay {
	opacity: 1;
	visibility: visible;
}

/* Content styles */
.md-content {
	
}
.login-box {
	width:100%;
    height: auto !important;
    position: relative;
    z-index: 10;
    box-sizing: border-box;
    background: #0f0f0f;
    border: 5px solid #fff;
    box-shadow: 0px 0px 12px #2e2e2e;
    padding: 24px 28px;
    border-radius: 20px;
	
}
.color-white label{color:#fff !important;}
.dline {
    border-bottom: 1px solid #262626;
    margin: 15px 0px;
}
.alert-danger {
	font-family: 'lato', sans-serif;
	font-size: 16px;
	color: red;
	border: 1px solid red;
}
.login-box h2,.login-popup h2{
	color: #fff; font-size:18px;
}
.login-popup{padding:0px !important;}




.md-content > div p {
	margin: 0; color:#fff;
	padding: 10px 0;
}

.md-content > div ul {
	margin: 0; list-style-type:none;
	padding: 0 0 30px 0px;
}

.md-content > div ul li {
	padding: 5px 0; display:block; margin:10px;
}
.md-content > div ul li a{text-transform:uppercase; background:green; border:1px solid green; line-height:30px; padding:10px 30px; color:#fff; text-decoration:none;}
.md-content form label,.login-popup form label {
   font-family: 'lato', sans-serif !important;
    font-size: 14px;
    /* padding-bottom: 5px; */
    text-transform: uppercase;
    /* padding-left: 10px; */
    color: #fff;
    font-weight: normal !important;
}
.md-content form input[type=checkbox]{ margin:20px 0px 20px 20px;}
.md-content form .button,.login-popup form button{width: 63%;
    background: #ff6600;
    border-radius: 5px;
    color: #fff;
    padding: 8px 0px;
    text-align: center;
    border: 0px;
    font-size: 18px;
    text-transform: uppercase;}
	ul.fpwd{ list-style-type:none; margin:0px; padding:0px; padding-top:10px;}
	ul.fpwd li{ display:block; text-align:center; color:#fff; font-size:14px; text-decoration:none;font-family: 'lato', sans-serif !important; line-height:20px;}
	ul.fpwd li a{ color:#fff; font-size:14px; text-decoration:none;font-family: 'lato', sans-serif !important;}
	ul.fpwd li a:hover{ color:#ff6600; font-size:14px; text-decoration:underline;}
.md-content button {

	margin: 0 auto;
	font-size: 0.8em;
}

/* Individual modal styles with animations/transitions */

/* Effect 1: Fade in and scale up */
.md-effect-1 .md-content {
	-webkit-transform: scale(0.7);
	-moz-transform: scale(0.7);
	-ms-transform: scale(0.7);
	transform: scale(0.7);
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.md-show.md-effect-1 .md-content {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

/* Effect 2: Slide from the right */
.md-effect-2 .md-content {
	-webkit-transform: scale(0.7);
	-moz-transform: scale(0.7);
	-ms-transform: scale(0.7);
	transform: scale(0.7);
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.md-show.md-effect-2 .md-content {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
/* Effect 3: Slide from the right */
.md-effect-3 .md-content {
	-webkit-transform: scale(0.7);
	-moz-transform: scale(0.7);
	-ms-transform: scale(0.7);
	transform: scale(0.7);
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.md-show.md-effect-3 .md-content {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
